Subject: Trainer Candidate - Satyam Singh
From: Satyam Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jan 2023 09:00:49 -0500

| | Tech Support Test

Name | Satyam Singh
E-mail | [email-masked]
Phone Number | (+91) 6386018993
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ahmedabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Subros limited | Assistant Engineer | Currently working | 18,000
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I am currently working in subros limited in Quality department. I have total 2 years 2 months work experience in Quality department. I have great knowledge about quality realated documentation and process validation, inprocess quality, capa submission, red bin activity, first and last part approval, 4M change and trail report submission, MIS preparation, DRS collection and take action, PPM reduction, kai-zen, 7Qc tools, FMEA, SPC, MSA, QMS, ISO 9001:2015
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my company, venturi nozzles were having ring gap problems, due to which a lot of machines were taken off the assembly line for rework. Because of which the rework cost used to increase, to eliminate this problem, a quality circle was formed, in which 5 members were taken, out of which 2 people were from the quality department, two people from the production department and one person from the tool room. Then we searched the root cause and advised to change it from three locks to six locks and after a few days it was changed from three to six locks and this problem ended forever and this saved the company about Rs 3 lakhs for a year.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service solve the problem, but great customer service slove the problem immediately.
What according to you makes you a good candidate for this position? | Yes
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |